» Ubuntu » パッケージ

Error

two or more packages specified (develock-el oneiric)